分页: 1 / 1

11.7和IE11存在兼容性差

发表于 : 周二 1月 14, 2014 10:06 am
dingdang
MSDN的win7 64位
原系统自带的IE使用11.7没有问题
更新升级到IE11后出现频死

Re: 11.7和IE11存在兼容性差

发表于 : 周二 1月 14, 2014 11:06 am
sword
11.7 系统不支持IE11, 如果你坚持使用11.7 的话, 建议使用那个Ie9 及以下的版本。
2012 版本开始才支持IE10, 2013 版本才支持IE11.

Re: 11.7和IE11存在兼容性差

发表于 : 周二 1月 14, 2014 2:48 pm
dingdang
既然早知道,为什么要等到用户试出来?
不用12、13的原因不止我一个人反馈过
假死、弄一堆进程
根本不如11.7好用
让人不得不怀疑核心到底是哪里开发的